/* Class = "NSTextFieldCell"; title = "Notifications"; ObjectID = "4f7-Nv-8Yf"; */
"4f7-Nv-8Yf.title" = "Notificações";

/* Class = "NSButtonCell"; title = "Reply"; ObjectID = "5ye-Qc-cLv"; */
"5ye-Qc-cLv.title" = "Responder";

/* Class = "NSButtonCell"; title = "Accept"; ObjectID = "aJJ-2p-NHX"; */
"aJJ-2p-NHX.title" = "Aceitar";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "eH1-39-rsM"; */
"eH1-39-rsM.title" = "OK";

/* Class = "NSButtonCell"; title = "Add"; ObjectID = "fuI-88-YFY"; */
"fuI-88-YFY.title" = "Adicionar";

/* Class = "NSTextFieldCell"; title = "From:"; ObjectID = "fwO-pL-hP3"; */
"fwO-pL-hP3.title" = "De:";

/* Class = "NSButtonCell"; title = "Ignore"; ObjectID = "Iyv-lu-akv"; */
"Iyv-lu-akv.title" = "Ignorar";

/* Class = "NSButtonCell"; title = "Decline"; ObjectID = "LfX-b5-HgG"; */
"LfX-b5-HgG.title" = "Recusado";

/* Class = "NSTextFieldCell"; title = "The organizer has not requested a response."; ObjectID = "Mvy-Td-TY4"; */
"Mvy-Td-TY4.title" = "O organizador não solicitou uma resposta.";

/* Class = "NSButtonCell"; title = "Accept"; ObjectID = "Nzi-NB-RCj"; */
"Nzi-NB-RCj.title" = "Aceitar";

/* Class = "NSButtonCell"; title = "Discard"; ObjectID = "Ocz-8r-z97"; */
"Ocz-8r-z97.title" = "Descartar";

/* Class = "NSButtonCell"; title = "Maybe"; ObjectID = "oIo-AE-gdg"; */
"oIo-AE-gdg.title" = "Talvez";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "onG-Oy-mPT"; */
"onG-Oy-mPT.title" = "OK";

/* Class = "NSButtonCell"; title = "Preview"; ObjectID = "pME-uH-n3T"; */
"pME-uH-n3T.title" = "Pré-visualizar";

/* Class = "NSButtonCell"; title = "Accept"; ObjectID = "RCB-Je-REb"; */
"RCB-Je-REb.title" = "Aceitar";

/* Class = "NSButtonCell"; title = "Decline"; ObjectID = "sua-IH-Vr8"; */
"sua-IH-Vr8.title" = "Recusar";

